uuid: 111e256e-bf03-416c-8236-56ff79ae7d5b
langcode: en
status: true
dependencies:
  module:
    - biz_business_rules_mails
    - collapsiblock
    - system
    - user
  theme:
    - seven_yukon
third_party_settings:
  collapsiblock:
    collapse_action: 0
id: seven_yukon_submissionlogblock
theme: seven_yukon
region: content
weight: 1
provider: null
plugin: custom_submission_log
settings:
  id: custom_submission_log
  label: 'Audit log'
  provider: biz_business_rules_mails
  label_display: visible
visibility:
  request_path:
    id: request_path
    pages: "/admin/business/*\r\n/admin/structure/webform/manage/yukon_first_nation_business_regi/submission/*/edit/all"
    negate: false
  user_role:
    id: user_role
    roles:
      administrator: administrator
      admin: admin
      chamber_of_commerce: chamber_of_commerce
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
